body { font-family: 'Source Sans Pro', sans-serif; font-size: 17px; color: #4a4a4a; background-color: #d4d4d4; background-image: url("../img/bg.png"); background-size: 100%; background-repeat: no-repeat }
h1 { font-family: TexGyreAdventor; font-size: 24px; font-weight: 700; color: #eb7a02; text-transform: uppercase; line-height: 1.3; margin-bottom: 30px }
h1.product-category { margin-bottom: 60px }
h1 .text-category { color: #000 }
h2 { font-family: TexGyreAdventor; font-size: 21px; font-weight: 700; color: #000; text-transform: uppercase }
h2.heading { margin-top: 50px; margin-bottom: 20px }
.navbar { background: transparent; border: 0 }
.navbar-custom-right { float: right; margin-top: 13px; padding: 15px 0 }
.navbar-language { float: left; font-family: TexGyreAdventor; font-weight: 700; font-size: 14px; color: #000; text-transform: uppercase }
.navbar-language a { display: block; float: left; width: 35px; height: 35px; text-align: center; line-height: 35px; margin-left: 5px; background: #f4f4f4; border-radius: 50% }
.navbar-language a.active { background: #eb7a02; color: #fff }
.navbar-default .navbar-header { margin-top: 15px }
.navbar-default .navbar-header .navbar-brand { height: auto }
.navbar-default .navbar-collapse { border-color: #eb7a02 }
.navbar-default .navbar-nav li { margin: 0 15px }
.navbar-default .navbar-nav li:last-of-type { margin-right: 0 }
.navbar-default .navbar-nav li a { padding: 0; padding-bottom: 6px; font-family: TexGyreAdventor; color: #000; font-weight: 700; font-size: 14px; text-transform: uppercase }
.navbar-default .navbar-nav li a:active, .navbar-default .navbar-nav li a:focus, .navbar-default .navbar-nav li a:hover { color: #000; background: url("../img/menu-a.png") left bottom repeat-x; }
.navbar-default .navbar-nav li.active a { background: url("../img/menu-a.png") left bottom repeat-x; color: #eb7a02; }
.navbar-default .navbar-nav li.active a:active, .navbar-default .navbar-nav li.active a:focus, .navbar-default .navbar-nav li.active a:hover { color: #eb7a02; background: transparent }
.navbar-default .navbar-nav li ul.dropdown-menu { border: 0; border-radius: 0; box-shadow: none }
.navbar-default .navbar-nav li ul.dropdown-menu li { margin-bottom: 6px }
.navbar-default .navbar-nav li ul.dropdown-menu li a { color: #000 }
.navbar-default .navbar-nav li ul.dropdown-menu li a:active, .navbar-default .navbar-nav li ul.dropdown-menu li a:focus, .navbar-default .navbar-nav li ul.dropdown-menu li a:hover { color: #eb7a02; background: transparent }
.navbar-default .navbar-nav li ul.dropdown-menu li.active a { background: transparent; color: #eb7a02 }
.navbar-default .navbar-nav li ul.dropdown-menu li.active a:active, .navbar-default .navbar-nav li ul.dropdown-menu li.active a:focus, .navbar-default .navbar-nav li ul.dropdown-menu li.active a:hover { color: #eb7a02; background: transparent }
.banner-box { position: relative; height: 500px; font-family: TexGyreAdventor }
.banner-box-bg { position: absolute; top: 0; width: 100%; height: 100% }
.banner-box-orange .banner-box-bg { background: #eb7a02; opacity: .85 }
.banner-box-dark:after { content: " "; display: block; position: absolute; top: 4%; left: -19.5px; width: 39px; height: 94%; background: url("../img/pin.png"); background-repeat: repeat-y }
.banner-box-dark .banner-box-bg { background: #121314; opacity: .95 }
.banner-box-dark .banner-box-content { position: relative; line-height: 500px; font-size: 15px; color: #eb7a02 }
.banner-box-dark .banner-box-content h2 { font-size: 25px; color: #fff; text-transform: uppercase }
.banner-circle { position: absolute; top: calc(50% - 198.5px); left: calc(50% - 198.5px); width: 397px; height: 397px; background: url("../img/banner_circle.png"); background-size: 100% 100%; opacity: .85; text-align: center; font-size: 35px; color: #fff; text-transform: uppercase;display: table; }
.banner-circle-center { display: table-cell;vertical-align: middle;}
.banner-circle p { line-height: 1.2; }
.banner-circle span { line-height: 1.5;font-size: 14px;display: block;padding: 0 15%; }
.box { width: 100%; padding: 20px 40px 40px }
.box-grey { background: #f0f0f0 }
.box-white { background: #fff }
.title-placeholder { padding-top: 50px }
.container-white { background: #fff }
.subpage { border-bottom: 3px solid #d4d4d4 }
.offers-slider { position: relative }
.offer-slider-arrow { position: absolute; top: calc(50% - 15px); width: 30px; height: 30px; text-align: center; line-height: 30px; border-radius: 50%; background: #f1f1f1; cursor: pointer; z-index: 10 }
.offer-slider-arrow.arrow-left { left: 0 }
.offer-slider-arrow.arrow-right { right: 0 }
.offer-img { width: 80%; margin: auto; text-align: center }
.offer-title { margin: 20px 0; font-family: TexGyreAdventor; font-size: 17px; font-weight: 700; color: #eb7a02 }
.footer { margin-bottom: 50px }
.footer .box { padding-top: 40px; padding-bottom: 50px; background: #eaeaea }
.footer [class*="col-"]:last-of-type .box { padding-left: 10px }
.footer-map { text-align: center }
.footer-contact { margin-top: 40px }
.footer-contact p { margin-bottom: 3px }
.contact-address { float: left; margin-right: 80px }
.contact-data { float: left }
.footer-copyright { padding: 40px 0; text-align: center; text-transform: uppercase;background: #D4D4D4; }
.adjancet-group { margin-bottom: 20px }
.adjancet-item-title { font-family: TexGyreAdventor; font-size: 18px; font-weight: 700; color: #000 }
.read-more { font-style: italic; color: #eb7a02 !important }
.text-orange { color: #eb7a02 !important }
.text-bigger { font-size: 17px; line-height: 1.5 }
.form-inline .form-group, .form-inline .form-control { display: block }
.form-group { margin-top: 5px; overflow: hidden }
.form-label { float: left; min-width: 120px; margin-right: 15px; line-height: 26px }
.form-label label { font-weight: 400 }
.form-label.textarea { float: none; margin-top: 20px }
.form-input { float: left; width: 245px; height: 26px }
.form-input input:not([type="checkbox"]), .form-input textarea:not([type="checkbox"]) { display: block; width: 100% !important; height: 100%; padding: 0 5px; }
.form-input select { display: block; width: 100% !important; height: 100%; padding: 0 5px }
.form-input input {outline: none;}
.form-input.form-input-auto { width: auto !important }
.form-input.textarea { max-width: 100%; width: 612px; height: auto !important }
.form-input.textarea textarea { padding: 10px; height: 104px }
.form-input.submit { width: 120px }
.form-input-small { width: 145px }
.form-small .form-label { min-width: 80px }
.form-small .form-input { width: 200px }
input[type="checkbox"] { float: left; margin-right: 8px }
.form-input-no-label { margin-left: 135px }
.form-input-button { margin-top: 40px }
@media (max-width:991px) {
	.form-group .form-input-no-label { margin-left: auto }
}
@media (max-width:767px) {
	.form-group .form-label { width: 100% }
	.form-group .form-input { width: 100% }
	.form-group .form-input.textarea { width: 100% }
}
.form-theme-cart h4 { margin: 40px 0 }
.form-theme-bottom .form-input { height: 40px; margin-bottom: 10px }
.form-theme-bottom .form-input.submit { height: 40px }
.form-theme-bottom .form-input input, .form-theme-bottom .form-input textarea { border: 2px solid #fff; background: #eaeaea; padding: 0 10px; line-height: 30px; color: #4a4a4a; font-style: italic; font-weight: 600; font-size: 15px }
.form-theme-bottom .form-input input::-webkit-input-placeholder, .form-theme-bottom .form-input textarea::-webkit-input-placeholder { color: #4a4a4a }
.form-theme-bottom .form-input input:-moz-placeholder, .form-theme-bottom .form-input textarea:-moz-placeholder { color: #4a4a4a }
.form-theme-bottom .form-input input::-moz-placeholder, .form-theme-bottom .form-input textarea::-moz-placeholder { color: #4a4a4a }
.form-theme-bottom .form-input input:-ms-input-placeholder, .form-theme-bottom .form-input textarea:-ms-input-placeholder { color: #4a4a4a }
.form-theme-bottom .form-input input:focus, .form-theme-bottom .form-input textarea:focus { outline: 0 }
.form-theme-bottom .form-input input[type="submit"] { padding: 0; background: #eb7a02; border: 0; color: #fff; font-weight: 700; font-size: 13px }
.form-theme-bottom .form-input textarea { height: 180px }
.product-categories-toggle { display: none; margin-bottom: 10px; background: #eb7a02; padding: 6px; border: 0; color: #fff; font-weight: 700; font-size: 15px }
.product-categories-toggle:focus { outline: 0 }
ul.product-categories { list-style-type: none; padding: 0; margin: 0 }
ul.product-categories li { padding: 10px 0; border-top: 1px solid #dedede }
ul.product-categories li:last-of-type { border-bottom: 1px solid #dedede }
ul.product-categories li.active a {color: #eb7a02; }
ul.product-categories li.active ul { display: block }
ul.product-categories li .category-icon { position: absolute }
ul.product-categories li a { display: block; padding-left: 40px; font-family: TexGyreAdventor; font-weight: 700; color: #000 }
ul.product-categories li ul { display: block; list-style-type: none; padding: 0; margin: 0; margin-top: 10px; padding-left: 40px }
ul.product-categories li ul li { padding: 0; padding-bottom: 5px; border: 0 }
ul.product-categories li ul li:last-of-type { border: 0; padding-bottom: 0 }
ul.product-categories li ul li.active a { color: #eb7a02; font-weight: 700 }
ul.product-categories li ul li a { color: #4a4a4a; font-family: 'Source Sans Pro', sans-serif; font-weight: 400; border: 0 !important; padding: 0 !important }
.product-types-title { font-family: TexGyreAdventor; font-size: 18px; font-weight: 700; color: #eb7a02; margin-bottom: 12px }
ul.product-types { list-style-type: none; margin: 0; margin-bottom: 50px; padding: 0 }
ul.product-types li { margin: 3px 0 }
p.dPrice { margin: 10px 0 }
.toCart { margin: 20px 0 }
.inputP input { width: 50px; text-align: center; border: 2px solid #eb7a02; padding: 9px 0; margin-right: 6px }
.inputP input:focus { outline: 0 }
.detail-add-basket input { border: 0; background: #eb7a02; color: #fff; padding: 10px 10px }
.detail-add-basket input:focus { outline: 0 }
.presentTabs { list-style-type: none; padding: 0; margin: 30px 0 40px; font-weight: 700 }
.presentPopis { margin-top: 20px }
.infoBoxTitle { margin-top: 30px; font-weight: 700; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #eb7a02 }
.pr-item { margin: 10px 0 }
.pr-item [class*="pr-"] { margin: 10px 0 }
.btn.btn-theme-orange { background: #e6e6e6; border-radius: 0 }
.btn.btn-theme-orange:hover, .btn.btn-theme-orange:focus, .btn.btn-theme-orange#active, .btn.btn-theme-orange.orange { background: #eb7a02; color: #fff; outline: 0; box-shadow: none }
.StepsBasket .step { margin-bottom: 10px; border-radius: 4px }
.tableBasket { margin: 20px 0 }
.tableBasket td { padding-top: 10px; padding-bottom: 10px; line-height: 80px !important }
.tableBasket td.basketI img { height: 80px }
.flash { padding: 20px 30px; background: #fff; border-bottom: 2px solid #eb7a02 }
.flash.error { border-bottom: 2px solid #960c0c }
.product-icons { margin-bottom: 20px }
ul#product-thumbs { list-style-type: none; padding: 0; margin: 0 }
ul#product-thumbs li:not(:last-of-type) { margin-bottom: 20px }
ul#product-pics { list-style-type: none; padding: 0; margin: 0 }
ul#product-pics li:not(.active) { display: none }
.priceBox { margin-bottom: 20px }
.priceBox .priceDPH { color: #eb7a02; font-size: 30px; font-weight: 700; padding-right: 5px }
.icoDetail { margin: 10px 0 }
.detailBox { margin: 20px 0; padding: 20px 0; border-top: 1px solid #d5d5d5; border-bottom: 1px solid #d5d5d5 }
.detailBox .tdetail { width: 100% }
.detailBox .tdetail td { width: 50% }
.available { color: #5e8e13 }
.unavailable { color: #a70808 }

/* This beautiful CSS-File has been crafted with LESS (lesscss.org) and compiled by simpLESS (wearekiss.com/simpless) */

#cookies-policy-bar {width: 100%;padding: 5px 0;position: fixed;z-index: 10000000;bottom: 0;left: 0;background: rgba(0,0,0,0.7);}
#cookies-policy-bar p {margin: 0 auto; display: table; color: #fff; font-family: Arial; font-size: 14px;font-weight: normal;padding: 0 10px;}
#cookies-policy-bar p a {display: inline-block;margin: 5px 0; padding: 5px 10px; background: #dadada; border-radius: 5px; color: #000; margin-left: 15px;text-decoration: none;font-weight: normal;}

.fancybox-wrap {overflow: visible !important;z-index: 999;}
.shippings,.payments {width: 100%;}

.item-image { height: 200px; text-align: center; white-space: nowrap; position: relative; display: table; padding: 20px; }
.item-image img { max-height: 200px; max-width: 100%; width: auto; height: auto; display: inline-block; vertical-align: middle; }
.item-image-helper { display: inline-block; height: 100%; vertical-align: middle; }
.item-info { padding: 10px 15px;width: 100%;float: left; }
.item-name { display: block; width: 100%;min-height: 55px;float: left;text-align: center; }
.item-name a { font-family: 'TexGyreAdventor'; font-weight: 700; color: #000; }
.item-name a:hover { color: #eb7a02; }
.icoBoxProduct { position: absolute; top: 15px; right: 15px; }
.item-desc { font-size: 16px;display: block; margin-bottom: 10px; }
.item-price {color: #eb7a02;font-weight: bold;font-size: 20px;margin-top: 20px;text-align: center;width: 100%;float: left;}
.item-code {margin: 10px 0;width: 100%;float: left;}
.item-wrapper { border: 1px solid #dedede; margin-bottom: 30px; position: relative;width: 100%;float: left; }
.products-wrapper {width: 100%;float: left;}

.category-text {width: 100%;float: left;margin-bottom: 40px;}